{
  "mMapWrite": {
    "setArt": {
      "name": "setArt",
      "description": "Articolo",
      "memAddr": "DB1275.DBB96",
      "tipoMem": "String",
      "index": 4,
      "size": 32
    },
    "setComm": {
      "name": "setComm",
      "description": "Commessa",
      "memAddr": "DB1275.DBB130",
      "tipoMem": "String",
      "index": 38,
      "size": 12
    },
    "setPzComm": {
      "name": "setPzComm",
      "description": "Qty",
      "memAddr": "DB1275.DBB144",
      "tipoMem": "DInt",
      "index": 52,
      "size": 4
    }
  },
  "mMapRead": {
    "Power_01": {
      "name": "Power_01",
      "description": "Potenza_ST_1",
      "memAddr": "DB1275.DBB24",
      "tipoMem": "Real",
      "index": 24,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1
    },
    "Power_02": {
      "name": "Power_02",
      "description": "Potenza_ST_2",
      "memAddr": "DB1275.DBB28",
      "tipoMem": "Real",
      "index": 28,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1
    },
    "Power_03": {
      "name": "Power_03",
      "description": "Potenza_ST_3",
      "memAddr": "DB1275.DBB32",
      "tipoMem": "Real",
      "index": 32,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1
    },
    "Power_04": {
      "name": "Power_04",
      "description": "Potenza_ST_4",
      "memAddr": "DB1275.DBB36",
      "tipoMem": "Real",
      "index": 36,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1
    },
    "TempPirom_01": {
      "name": "TempPirom_01",
      "description": "Temperatura_Pirometro_1",
      "memAddr": "DB1275.DBB40",
      "tipoMem": "Real",
      "index": 40,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1
    },
    "TempPirom_02": {
      "name": "TempPirom_02",
      "description": "Temperatura_Pirometro_3",
      "memAddr": "DB1275.DBB44",
      "tipoMem": "Real",
      "index": 44,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1
    },
    "TempPirom_03": {
      "name": "TempPirom_03",
      "description": "Temperatura_Pirometro_3",
      "memAddr": "DB1275.DBB46",
      "tipoMem": "Real",
      "index": 48,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1
    },
    "TempPirom_04": {
      "name": "TempPirom_04",
      "description": "Temperatura_Pirometro_4",
      "memAddr": "DB1275.DBB48",
      "tipoMem": "Real",
      "index": 52,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1
    },
    "TempCool_01": {
      "name": "TempCool_01",
      "description": "Temperatura_Raffr_1",
      "memAddr": "DB1275.DBB56",
      "tipoMem": "Real",
      "index": 56,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1
    },
    "TempCool_02": {
      "name": "TempCool_02",
      "description": "Temperatura_Raffr_2",
      "memAddr": "DB1275.DBB60",
      "tipoMem": "Real",
      "index": 60,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1
    },
    "TempCool_03": {
      "name": "TempCool_03",
      "description": "Temperatura_Raffr_3",
      "memAddr": "DB1275.DBB64",
      "tipoMem": "Real",
      "index": 64,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1
    },
    "TempCool_04": {
      "name": "TempCool_04",
      "description": "Temperatura_Raffr_4",
      "memAddr": "DB1275.DBB68",
      "tipoMem": "Real",
      "index": 68,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1
    },
    "PartStatus_01": {
      "name": "PartStatus_01",
      "description": "Pezzo_Staz_1",
      "memAddr": "DB1275.DBB72",
      "tipoMem": "Int",
      "index": 72,
      "size": 2,
      "func": "MAX",
      "period": 60
    },
    "PartStatus_02": {
      "name": "PartStatus_02",
      "description": "Pezzo_Staz_2",
      "memAddr": "DB1275.DBB74",
      "tipoMem": "Int",
      "index": 74,
      "size": 2,
      "func": "MAX",
      "period": 60
    },
    "PartStatus_03": {
      "name": "PartStatus_03",
      "description": "Pezzo_Staz_3",
      "memAddr": "DB1275.DBB76",
      "tipoMem": "Int",
      "index": 76,
      "size": 2,
      "func": "MAX",
      "period": 60
    },
    "PartStatus_04": {
      "name": "PartStatus_04",
      "description": "Pezzo_Staz_4",
      "memAddr": "DB1275.DBB78",
      "tipoMem": "Int",
      "index": 78,
      "size": 2,
      "func": "MAX",
      "period": 60
    }
  }
}